using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

using Model.UnitsOfWork;
using BLL.Services.FS;

namespace Web.Controllers.Base
{
    public abstract class BaseController : Controller
    {
        protected UOW UOW = new UOW();
        protected UploadServices uploadServices;

        public BaseController()
        {
            uploadServices = new UploadServices(UOW);
        }
    }
}